<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://www.vwise.com.cn/xmiscm/server/updateservice.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="xmiscmServer.exe" lastver="2014.03.28.0" size="300" />
    <LocalFile path="Sys.XML" lastver="2012.08.17.0" size="20" />
    <LocalFile path="RemotableObjects.dll" lastver="2012.08.17.0" size="210" />
    <LocalFile path="help.chm" lastver="2012.08.17.0" size="500" />
  </UpdateFileList>
</Config>